{
	"navigationBarTitleText": "举报",
	"usingComponents": {
		"van-radio": "../../../dist/radio/index",
		"van-radio-group": "../../../dist/radio-group/index",
		"van-icon": "../../../dist/icon/index"
	}
}
